Bug 178438 - a broken URL in package description
a broken URL in package description
Product: Fedora
Classification: Fedora
Component: crash (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
Depends On:
  Show dependency treegraph
Reported: 2006-01-20 11:24 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-27 09:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-01-20 11:24:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
crash rpm has a broken URL in its description:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qi crash

Additional info:
Comment 1 Dave Anderson 2006-01-20 11:47:54 EST
Hmm.  It's been like that forever, and nobody's ever noticed.

The problem is that even if the %release were appended,
the upstream version on the people.redhat.com/anderson site
will probably have been replaced by a later version.  Maybe
the URL should just reference the ftp directory without the
tar.gz filename.  Don't really know how best to address it...
Comment 2 petrosyan 2006-01-20 11:52:37 EST
most of the other packages in Fedora either put URL to the homepage of the
project or link to a directory that contains the tar.gz files
Comment 3 Dave Anderson 2006-01-20 11:54:35 EST
Ok thanks -- whenever the package next gets updated, I'll
do the same.
Comment 4 petrosyan 2006-05-27 09:30:32 EDT
this bug has been fixed in crash-4.0-2.26.4.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.